PMWallets
中文
Account

Balance and recent statement

Balance in cents, the hourly push price, top-up limits, the first 25 statement lines (ledgerNext pages on via GET /v1/account/ledger) and any open crypto top-up order.

GET/v1/account/billingAPI key

Response

balanceCentsinteger
priceCentsPerHourinteger
minTopupCentsinteger
maxTopupCentsinteger
railsobject
ledgerLedgerEntry[]
ledgerNextstring | null
openCryptoOrderobject | null

Responses

200OK
401No valid API key (missing, malformed, unknown or revoked).